=== debian/changelog ===
fbreader-cmpc3 (0.10.20081218netbook0natick1) hardy; urgency=low

  * Package into deb 

 -- Lily <lifengx.wang@intel.com>  Thu, 25 Dec 2008 03:25:19 +0000

fbreader-cmpc3 (0.10.20081114netbook0natick1) hardy; urgency=low

  * Intel drop for Natick Beta build.

 -- lily <lifengx.wang@intel.com>  Thu, 20 Nov 2008 04:34:42 +0000

fbreader-cmpc3 (0.10.20081012-1netbook0natick1) hardy; urgency=low

  * Create a top-level debian directory based on distributions/debian/desktop
    directory. Build directly with debuild rather than use build_packages.sh.
  * Change makefiles/target.mk to desktop/gtk rather than win32

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Thu, 23 Oct 2008 20:42:16 +0000

fbreader-cmpc3 (0.10.20081012-1) stable; urgency=low

  * Gold release candidate 2

 -- Nikolay Pultsin <geometer@fbreader.org>  Sun, 12 Oct 2008 20:03:00 +0400

fbreader-cmpc3 (0.10.20081005-1) stable; urgency=low

  * Gold release candidate 1

 -- Nikolay Pultsin <geometer@fbreader.org>  Sun, 5 Oct 2008 05:58:00 +0400

fbreader-cmpc3 (0.10.20080928-1) stable; urgency=low

  * RC2 release

 -- Nikolay Pultsin <geometer@fbreader.org>  Sun, 28 Sep 2008 23:30:00 +0400

fbreader-cmpc3 (0.10.20080918-1) stable; urgency=low

  * beta2 release

 -- Nikolay Pultsin <geometer@fbreader.org>  Thu, 18 Sep 2008 16:00:00 +0400

fbreader-cmpc3 (0.10.20080906-1) stable; urgency=low

  * separate version for Intel Classmate PC 3

 -- Nikolay Pultsin <geometer@fbreader.org>  Sat, 6 Sep 2008 14:47:00 +0400

fbreader (0.10.0-1) stable; urgency=low

  * new upstream version

 -- Nikolay Pultsin <geometer@fbreader.org>  Sun, 3 Aug 2008 19:01:00 +0400

fbreader (0.8.17-1) stable; urgency=low

  * new upstream version

 -- Nikolay Pultsin <geometer@fbreader.org>  Sun, 23 Mar 2008 03:30:00 +0300

fbreader (0.8.16-1) stable; urgency=low

  * new upstream version

 -- Nikolay Pultsin <geometer@fbreader.org>  Fri, 20 Mar 2008 03:10:00 +0300

fbreader (0.8.15-1) stable; urgency=low

  * new upstream version

 -- Nikolay Pultsin <geometer@fbreader.org>  Tue, 26 Feb 2008 02:41:00 +0300

fbreader (0.8.14-1) stable; urgency=low

  * new upstream version

 -- Nikolay Pultsin <geometer@fbreader.org>  Sat, 9 Feb 2008 22:48:00 +0300

fbreader (0.8.13-1) stable; urgency=low

  * new upstream version

 -- Nikolay Pultsin <geometer@fbreader.org>  Thr, 24 Jan 2008 15:24:00 +0300

fbreader (0.8.12-1) stable; urgency=low

  * new upstream version

 -- Nikolay Pultsin <geometer@fbreader.org>  Sat, 19 Jan 2008 03:47:00 +0300

fbreader (0.8.11-1) stable; urgency=low

  * new upstream version
  * dependency rules have been changed

 -- Nikolay Pultsin <geometer@fbreader.org>  Sat, 12 Jan 2008 22:27:00 +0300

fbreader (0.8.10-1) stable; urgency=low

  * new upstream version

 -- Nikolay Pultsin <geometer@fbreader.org>  Fri, 4 Jan 2008 20:53:00 +0300

fbreader (0.8.9-1) stable; urgency=low

  * new upstream version

 -- Nikolay Pultsin <geometer@fbreader.org>  Thr, 27 Dec 2007 07:13:00 +0300

fbreader (0.8.8d-1) stable; urgency=low

  * new upstream version

 -- Nikolay Pultsin <geometer@fbreader.org>  Mon, 24 Dec 2007 10:27:00 +0300

fbreader (0.8.8c-1) stable; urgency=low

  * new upstream version

 -- Nikolay Pultsin <geometer@fbreader.org>  Sun, 23 Dec 2007 08:14:00 +0300

fbreader (0.8.8a-1) stable; urgency=low

  * new upstream version

 -- Nikolay Pultsin <geometer@fbreader.org>  Mon, 17 Dec 2007 03:03:00 +0300

fbreader (0.8.8-1) stable; urgency=low

  * new upstream version

 -- Nikolay Pultsin <geometer@fbreader.org>  Fri, 23 Nov 2007 22:55:00 +0300

fbreader (0.8.7b-1) stable; urgency=low

  * new upstream version

 -- Nikolay Pultsin <geometer@fbreader.org>  Tue, 6 Nov 2007 22:55:00 +0300

fbreader (0.8.7a-1) stable; urgency=low

  * new upstream version

 -- Nikolay Pultsin <geometer@fbreader.org>  Wed, 31 Oct 2007 00:00:00 +0400

fbreader (0.8.7-1) stable; urgency=low

  * new upstream version

 -- Nikolay Pultsin <geometer@fbreader.org>  Fri, 5 Oct 2007 00:00:00 +0400

fbreader (0.8.6c-1) stable; urgency=low

  * new upstream version

 -- Nikolay Pultsin <geometer@fbreader.org>  Thr, 30 Aug 2007 02:30:00 +0400

fbreader (0.8.6a-1) stable; urgency=low

  * new upstream version

 -- Nikolay Pultsin <geometer@fbreader.org>  Thr, 8 Aug 2007 18:47:00 +0400

fbreader (0.8.6-1) stable; urgency=low

  * new upstream version
  * added libzlibrary-dev package

 -- Nikolay Pultsin <geometer@fbreader.org>  Thr, 5 Aug 2007 23:49:00 +0400

fbreader (0.8.5c-1) stable; urgency=low

  * new upstream version

 -- Nikolay Pultsin <geometer@fbreader.org>  Thr, 19 Jul 2007 15:20:00 +0400

fbreader (0.8.5b-1) stable; urgency=low

  * new upstream version
  * almost all changes from the previous change are now included into
    the upstream version: zlibrary shared objects moving, rpath deletion,
    and the man page.

 -- Nikolay Pultsin <geometer@fbreader.org>  Tue, 10 Jul 2007 21:50:00 +0400

fbreader (0.8.5a-1) unstable; urgency=low

  * First upload to Debian. Closes: #432274
  * Misc debianisation changes.
  * Move zlibrary shared object files to /usr/lib from /usr/share.
  * Remove use of rpath.
  * Use sensible-browser.
  * Added a basic man page.

 -- Joey Hess <joeyh@debian.org>  Mon, 09 Jul 2007 15:04:31 -0400

fbreader (0.8.5-1) stable; urgency=low

  * new upstream version

 -- Nikolay Pultsin <geometer@fbreader.org>  Sat, 7 Jul 2007 02:12:00 +0400

fbreader (0.8.4zz-1) stable; urgency=low

  * new upstream version

 -- Nikolay Pultsin <geometer@fbreader.org>  Thu, 5 Jul 2007 03:17:00 +0400

fbreader (0.8.4z-2) stable; urgency=low

  * postinst/postrm scripts were added

 -- Nikolay Pultsin <geometer@fbreader.org>  Fri, 29 Jun 2007 21:23:00 +0400

fbreader (0.8.4z-1) stable; urgency=low

  * Initial release.

 -- Nikolay Pultsin <geometer@fbreader.org>  Fri, 29 Jun 2007 17:53:00 +0400
