=== debian/control ===
Source: fbreader-cmpc3
Section: text
Priority: optional
Maintainer: Nikolay Pultsin <geometer@fbreader.org>
Standards-Version: 3.7.2
Build-Depends: debhelper (>= 5.0.22), libgtk2.0-dev, libqt3-mt-dev, libqt4-dev, libexpat1-dev, libbz2-dev, libz-dev, liblinebreak-dev, libjpeg-dev, libfribidi-dev

Package: fbreader-cmpc3
Priority: optional
Architecture: any
Replaces: fbreader, fbreader-gtk, fbreader-qt, fbreader-qt4
Conflicts: fbreader, fbreader-gtk, fbreader-qt, fbreader-qt4
Depends: libbz2-1.0, libc6 (>= 2.3.6-6), libexpat1 (>= 1.95.8), libgcc1 (>= 1:4.1.1-12), libstdc++6 (>= 4.1.1-12), libzlcore-cmpc3 (<< 0.11.0), libzlcore-cmpc3 (>= 0.10.20081218-1), libzltext-cmpc3 (<< 0.11.0), libzltext-cmpc3 (>= 0.10.20081218-1), zlib1g (>= 1:1.2.1), libzlui
Description: e-book reader
 FBReader for Intel Classmate PC 3.
 .
 Main features:
  * supports several open e-book formats: fb2, html, chm, plucker,
    palmdoc, ztxt, tcr (psion text), rtf, oeb, openreader, non-DRM'ed
    mobipocket, plain text
  * reads directly from tar, zip, gzip, bzip2 archives (you can have
    several books in one archive)
  * supports a structured view of your e-book collection
  * automatically determines encodings
  * automatically generates a table of contents
  * keeps the last open book and the last read positions for all open books
    between runs
  * automatic hyphenation (patterns for several languages are included)
 .
  Homepage: http://www.fbreader.org/

Package: libzlcore-cmpc3
Section: libs
Priority: optional
Architecture: any
Replaces: libzlcore
Conflicts: libzlcore, fbreader-gtk, fbreader-qt, fbreader-qt4
Depends: ${shlibs:Depends}
Description: zlibrary core
 This is the core of zlibrary, the library that the fbreader e-book reader
 is based on.

Package: libzltext-cmpc3
Section: libs
Priority: optional
Architecture: any
Replaces: libzltext
Conflicts: libzltext, fbreader-gtk, fbreader-qt, fbreader-qt4
Depends: ${shlibs:Depends}, libzlcore-cmpc3 (= ${Source-Version})
Description: zlibrary text model/viewer
 This package provides text model/viewer part of zlibrary.

Package: libzlui-gtk-cmpc3
Section: libs
Priority: optional
Architecture: any
Replaces: libzlui-gtk
Conflicts: libzlui-gtk
Depends: ${shlibs:Depends}, libzlcore-cmpc3 (= ${Source-Version})
Provides: libzlui
Description: Gtk interface module for zlibrary
 This package provides a gtk+-based UI for zlibrary.
