=== debian/rules ===
#!/usr/bin/make -f

clean:
		dh_testdir
		dh_testroot
		[ ! -f Makefile ] || $(MAKE) distclean
		dh_clean build-stamp install-stamp

build: build-stamp
build-stamp:
		dh_testdir
		$(MAKE) -C zlibrary/core TARGET_ARCH=desktop UI_TYPE=dummy
		$(MAKE) -C zlibrary/text TARGET_ARCH=desktop UI_TYPE=dummy
		$(MAKE) -C zlibrary/ui TARGET_ARCH=desktop UI_TYPE=gtk
		$(MAKE) -C fbreader TARGET_ARCH=desktop UI_TYPE=dummy
		touch build-stamp 

install: install-stamp
install-stamp: DEB_DIR = $(CURDIR)/debian
install-stamp: build
		dh_testdir
		dh_testroot
		dh_clean -k
		dh_installdirs
		$(MAKE) -C zlibrary/core TARGET_ARCH=desktop UI_TYPE=dummy DESTDIR=$(DEB_DIR)/libzlcore-cmpc3 do_install
		$(MAKE) -C zlibrary/text TARGET_ARCH=desktop UI_TYPE=dummy DESTDIR=$(DEB_DIR)/libzltext-cmpc3 do_install
		$(MAKE) -C zlibrary/ui TARGET_ARCH=desktop UI_TYPE=gtk DESTDIR=$(DEB_DIR)/libzlui-gtk-cmpc3 do_install
		$(MAKE) -C fbreader TARGET_ARCH=desktop UI_TYPE=dummy DESTDIR=$(DEB_DIR)/fbreader-cmpc3 do_install
		touch install-stamp

binary-arch: VERSION=$(shell expr "`dpkg-parsechangelog |grep Version:`" : '.*Version: \(.*\)')
binary-arch: build install
		dh_testdir
		dh_testroot
		dh_desktop
		dh_installmenu
		dh_installdocs
		dh_installman fbreader/desktop/FBReader.1
		dh_installchangelogs
		dh_strip
		dh_compress
		dh_fixperms
		dh_makeshlibs -plibzlcore-cmpc3 -V"libzlcore-cmpc3 (>= $(VERSION)),libzlcore-cmpc3 (<< 0.11.0)"
		dh_makeshlibs -plibzltext-cmpc3 -V"libzltext-cmpc3 (>= $(VERSION)),libzltext-cmpc3 (<< 0.11.0)"
		dh_installdeb
		dh_shlibdeps -l debian/libzlcore-cmpc3/usr/lib:debian/libzltext-cmpc3/usr/lib
		dh_gencontrol
		dh_md5sums
		dh_builddeb

binary-indep:

binary:	binary-indep binary-arch

.PHONY: clean build install binary-indep binary-arch binary
