## fbreader-cmpc3 0.10.20090414netbook0natick1

=== fbreader/Makefile ===
--- 
+++ 
@@ -54,6 +54,7 @@
 endif
 	@install -d $(FBSHAREDIR)/resources
 	@install -m 0644 $(wildcard data/resources/*.xml) $(FBSHAREDIR)/resources
+	@mv $(FBSHAREDIR)/resources/es_LA.xml $(FBSHAREDIR)/resources/es.xml
 	@install -d $(DESTDIR)$(APPIMAGEDIR_REAL)
 	@install -m 0644 $(wildcard data/icons/toolbar/$(VARIANT)/*.*) $(DESTDIR)$(APPIMAGEDIR_REAL)
 	@install -m 0644 $(wildcard data/icons/filetree/$(VARIANT)/*.*) $(DESTDIR)$(APPIMAGEDIR_REAL)
