=== debian/changelog ===
fbreader-cmpc3 (0.10.20090414netbook0natick1) natick; urgency=low

  * update to support all Spanish

 -- Ray <Chunleix.wu@intel.com>  Wed, 15 Apr 2009 21:15:21 +0000

fbreader-cmpc3 (0.10.20090324netbook0natick1) hardy; urgency=low

  * fix GUI bug for L10N release

 -- Ray <chunleix.wu@intel.com>  Wed, 01 Apr 2009 09:07:51 +0000
